Bug 3560 - [UPDATE REQUEST] dd_rescue-1.40
: [UPDATE REQUEST] dd_rescue-1.40
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-11 23:26 MSK by Postnikov Dmitry
Modified: 2014-02-17 11:55 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2014-01-11 23:26:36 MSK
Please update dd_rescue
We have v.1.32

New version 1.40 is out.
Comment 1 Denis Silakov 2014-02-10 11:48:30 MSK
Advisory:
Updated dd_rescue to version 1.40. Compared to 1.32 (which we currently have), this version has a set of improvements/fixes in detection of sparse detection. thus, potentially it can fix some problems with non-bootable iso media written using dd_rescue.

Complete changelog can be found here:
http://www.garloff.de/kurt/linux/ddrescue/
(see the "downloads" section)

Build lists:
https://abf.rosalinux.ru/build_lists/1626683
https://abf.rosalinux.ru/build_lists/1626682
Comment 2 Vladimir Potapov 2014-02-12 12:35:58 MSK
> https://abf.rosalinux.ru/build_lists/1626683
Error 500
Comment 3 Alexander Burmashev 2014-02-12 12:36:39 MSK
Temporary problems on ABF, please try a bit later.
Comment 4 Denis Silakov 2014-02-12 12:37:07 MSK
This is temporary problem with the whole ABF, let's wait a little.
Comment 5 Vladimir Potapov 2014-02-12 13:44:51 MSK
dd_rescue-1.40-1-rosa2012.1
*********************** Advisory *********************
Updated dd_rescue to version 1.40. This version has a set of improvements/fixes in detection of sparse detection. thus, potentially it can fix some problems with non-bootable iso media written using dd_rescue.
******************************************************
QA Verified